{
    "parent": "block/half_slab",
    "textures": {
        "bottom": "blocks/slab/cobblestone_slab",
        "top": "blocks/slab/cobblestone_slab",
        "side": "blocks/slab/cobblestone_slab"
    }
}
